<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>La Baie Ourson</title>
    <link rel="stylesheet" href="/assets/css/app.css">
</head>
<body>
<header class="header">
    <a href="/">
        <img class="brand" src="/assets/img/brand.svg" alt="La Baie Ourson">
    </a>
</header>
<nav class="nav">
    <a href="/">Produits</a>
    <a href="/cart">Panier</a>
    <a href="/sign-up">Créer un compte</a>
    <a class="active" href="/sign-in">Se connecter</a>
</nav>
<main>
    <form class="form" method="post">
        <h1 class="title">Connexion à mon compte Ourson</h1>

        <ul th:if="${errors != null}" class="error-list">
            <li th:each="error: ${errors}">
                [[${error}]]
            </li>
        </ul>

        <label for="email">Adresse de courriel : </label>
        <input id="email" name="email" type="text" th:value="${form.email}">

        <label for="password">Mot de passe : </label>
        <input id="password" name="password" type="password">

        <button>Se connecter</button>
    </form>
</main>
<footer class="footer">
    Copyright @2025 La Baie Ourson Inc.
</footer>
</body>
</html>